Linux Security
    Linux Security
    Linux Security

    SUSE: 2020:3088-1 important: xen

    Date 29 Oct 2020
    250
    Posted By LinuxSecurity Advisories
    An update that fixes four vulnerabilities is now available.
    
       SUSE Security Update: Security update for xen
    ______________________________________________________________________________
    
    Announcement ID:    SUSE-SU-2020:3088-1
    Rating:             important
    References:         #1177409 #1177412 #1177413 #1177414 
    Cross-References:   CVE-2020-27670 CVE-2020-27671 CVE-2020-27672
                        CVE-2020-27673
    Affected Products:
                        SUSE OpenStack Cloud Crowbar 9
                        SUSE OpenStack Cloud 9
                        SUSE Linux Enterprise Server for SAP 12-SP4
                        SUSE Linux Enterprise Server 12-SP4-LTSS
    ______________________________________________________________________________
    
       An update that fixes four vulnerabilities is now available.
    
    Description:
    
       This update for xen fixes the following issues:
    
       - bsc#1177409 - VUL-0: CVE-2020-27673: xen: x86 PV guest INVLPG-like
         flushes may leave stale TLB entries (XSA-286)
       - bsc#1177412 - VUL-0: CVE-2020-27672: xen: Race condition in Xen mapping
         code (XSA-345)
       - bsc#1177413 - VUL-0: CVE-2020-27671: xen: undue deferral of IOMMU TLB
         flushes (XSA-346)
       - bsc#1177414 - VUL-0: CVE-2020-27670: xen: unsafe AMD IOMMU page table
         updates (XSA-347)
    
    
    Patch Instructions:
    
       To install this SUSE Security Update use the SUSE recommended installation methods
       like YaST online_update or "zypper patch".
    
       Alternatively you can run the command listed for your product:
    
       - SUSE OpenStack Cloud Crowbar 9:
    
          zypper in -t patch SUSE-OpenStack-Cloud-Crowbar-9-2020-3088=1
    
       - SUSE OpenStack Cloud 9:
    
          zypper in -t patch SUSE-OpenStack-Cloud-9-2020-3088=1
    
       - SUSE Linux Enterprise Server for SAP 12-SP4:
    
          zypper in -t patch SUSE-SLE-SAP-12-SP4-2020-3088=1
    
       - SUSE Linux Enterprise Server 12-SP4-LTSS:
    
          zypper in -t patch SUSE-SLE-SERVER-12-SP4-LTSS-2020-3088=1
    
    
    
    Package List:
    
       - SUSE OpenStack Cloud Crowbar 9 (x86_64):
    
          xen-4.11.4_10-2.39.2
          xen-debugsource-4.11.4_10-2.39.2
          xen-doc-html-4.11.4_10-2.39.2
          xen-libs-32bit-4.11.4_10-2.39.2
          xen-libs-4.11.4_10-2.39.2
          xen-libs-debuginfo-32bit-4.11.4_10-2.39.2
          xen-libs-debuginfo-4.11.4_10-2.39.2
          xen-tools-4.11.4_10-2.39.2
          xen-tools-debuginfo-4.11.4_10-2.39.2
          xen-tools-domU-4.11.4_10-2.39.2
          xen-tools-domU-debuginfo-4.11.4_10-2.39.2
    
       - SUSE OpenStack Cloud 9 (x86_64):
    
          xen-4.11.4_10-2.39.2
          xen-debugsource-4.11.4_10-2.39.2
          xen-doc-html-4.11.4_10-2.39.2
          xen-libs-32bit-4.11.4_10-2.39.2
          xen-libs-4.11.4_10-2.39.2
          xen-libs-debuginfo-32bit-4.11.4_10-2.39.2
          xen-libs-debuginfo-4.11.4_10-2.39.2
          xen-tools-4.11.4_10-2.39.2
          xen-tools-debuginfo-4.11.4_10-2.39.2
          xen-tools-domU-4.11.4_10-2.39.2
          xen-tools-domU-debuginfo-4.11.4_10-2.39.2
    
       - SUSE Linux Enterprise Server for SAP 12-SP4 (x86_64):
    
          xen-4.11.4_10-2.39.2
          xen-debugsource-4.11.4_10-2.39.2
          xen-doc-html-4.11.4_10-2.39.2
          xen-libs-32bit-4.11.4_10-2.39.2
          xen-libs-4.11.4_10-2.39.2
          xen-libs-debuginfo-32bit-4.11.4_10-2.39.2
          xen-libs-debuginfo-4.11.4_10-2.39.2
          xen-tools-4.11.4_10-2.39.2
          xen-tools-debuginfo-4.11.4_10-2.39.2
          xen-tools-domU-4.11.4_10-2.39.2
          xen-tools-domU-debuginfo-4.11.4_10-2.39.2
    
       - SUSE Linux Enterprise Server 12-SP4-LTSS (x86_64):
    
          xen-4.11.4_10-2.39.2
          xen-debugsource-4.11.4_10-2.39.2
          xen-doc-html-4.11.4_10-2.39.2
          xen-libs-32bit-4.11.4_10-2.39.2
          xen-libs-4.11.4_10-2.39.2
          xen-libs-debuginfo-32bit-4.11.4_10-2.39.2
          xen-libs-debuginfo-4.11.4_10-2.39.2
          xen-tools-4.11.4_10-2.39.2
          xen-tools-debuginfo-4.11.4_10-2.39.2
          xen-tools-domU-4.11.4_10-2.39.2
          xen-tools-domU-debuginfo-4.11.4_10-2.39.2
    
    
    References:
    
       https://www.suse.com/security/cve/CVE-2020-27670.html
       https://www.suse.com/security/cve/CVE-2020-27671.html
       https://www.suse.com/security/cve/CVE-2020-27672.html
       https://www.suse.com/security/cve/CVE-2020-27673.html
       https://bugzilla.suse.com/1177409
       https://bugzilla.suse.com/1177412
       https://bugzilla.suse.com/1177413
       https://bugzilla.suse.com/1177414
    

    Advisories

    LinuxSecurity Poll

    I agree with Linus Torvalds - Apple's new M1-powered laptops should run on Linux.

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 2 answer(s).
    /main-polls/45-i-agree-with-linus-torvalds-apple-s-new-m1-powered-laptops-should-run-on-linux?task=poll.vote&format=json
    45
    radio
    [{"id":"158","title":"True","votes":"18","type":"x","order":"1","pct":3.5,"resources":[]},{"id":"159","title":"False","votes":"496","type":"x","order":"2","pct":96.5,"resources":[]}] ["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"] ["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"] 350

    Please vote first in order to view vote results.


    VIEW MORE POLLS

    bottom 200

    Please enable / Bitte aktiviere JavaScript!
    Veuillez activer / Por favor activa el Javascript![ ? ]

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.